# DocBook to HTML - Callouts

## Parameters

`db2html.co.color`

  The text color for callout dingbats

`db2html.co.background_color`

  The background color for callout dingbats

`db2html.co.border_color`

  The border color for callout dingbats

`db2html.co.color.hover`

  The text color for callout dingbats when hovering

`db2html.co.background_color.hover`

  The background color for callout dingbats when hovering

`db2html.co.border_color.hover`

  The border color for callout dingbats when hovering.

## Templates

`db2html.co.dingbat`

  Creates a callout dingbat for a `co` element

`db2html.co.dingbats`

  Renders a callout dingbat for each `co` referenced in `arearefs`

`db2html.callout.css`

  Outputs CSS that controls the appearance of callouts

## `db2html.co.color`

The text color for callout dingbats

### Description

## `db2html.co.background_color`

The background color for callout dingbats

### Description

## `db2html.co.border_color`

The border color for callout dingbats

### Description

## `db2html.co.color.hover`

The text color for callout dingbats when hovering

### Description

## `db2html.co.background_color.hover`

The background color for callout dingbats when hovering

### Description

## `db2html.co.border_color.hover`

The border color for callout dingbats when hovering.

### Description

## `db2html.co.dingbat`

Creates a callout dingbat for a `co` element

### Parameters

`co`

  The `co` element to create a callout dingbat for

### Description

## `db2html.co.dingbats`

Renders a callout dingbat for each `co` referenced in `arearefs`

### Parameters

`arearefs`

  A space-separated list of `co` elements

### Description

## `db2html.callout.css`

Outputs CSS that controls the appearance of callouts

### Description